# getPath

abstract fun getPath(): String

The unique path of the task.

The task path is a combination of its enclosing project's path and its name. For example, in multi project build the `bar` task of the `foo` project has a path of `:foo:bar`. In a single project build, the `bar` task of the lone project has a path of `:bar`.

This value corresponds to the value output by Gradle for the task during its normal progress logging.

#### Return

the task path